Support » Plugins and Hacks » Jetpack update and installation problem

  • When I went to update my Jetpack plugin to version 1.3, the installation failed. Now, I can’t re-install the plugin because “the destination folder already exists” (the message I get). I’m using the latest WordPress version, 3.3.2. I have FTP access, but I can’t delete the old Jetpack folder/files because “I don’t have sufficient permission.” Ugh.

    How can I fix this? Any help appreciated.

    Thanks,
    Paul

Viewing 2 replies - 1 through 2 (of 2 total)
  • you don’t have to delete the existing JetPack directory. You could just delete the contents within the JetPack directory. Then FTP the contents of the JetPack plugin from your computer to the server.

    I can’t delete anything with the directory, either. Is that just a problem with my host (Page.ly)? The plugin itself was automatically deleted when I tried to update it, and now I can’t re-install it until this is fixed (or the plugin is updated again maybe).

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Jetpack update and installation problem’ is closed to new replies.